Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 20:05:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del g indraja                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  g indraja Bot:  Hi G Indraja ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  965761794799990001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9657617947 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509081573            11:52 PM, 04th May                     g indraja                    Ok..kindly make it soon           11:52 PM, 04th May                   Hamza                   Hi G Indraja,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:56 PM, 04th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:59 PM, 04th May                   Hamza                   Hi G Indraja, I have not received a response from you still, please confirm if we are still connected?           12:02 AM, 05th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:05 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2514738